## org.apache.lucene.benchmark.byTask.feeds.demohtml
Class Entities

    java.lang.Object
      org.apache.lucene.benchmark.byTask.feeds.demohtml.Entities

    public class Entities

extends Object

Constructor Summary
`Entities()`

Method Summary
`static String` `encode(String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Entities

    public Entities()

Method Detail

### encode

    public static final String encode(String s)